@charset "UTF-8";

.disp-sps {
  display:none;
}
table.eBox th:not(.block-head){
  width: 60px;
}
table.eBox th.block-head{
  width: 96px;
}

.graph-loader {
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
}
.graph-loader-icon{
  width: 37px;
  height: 37px;
}
.graph-title{
  color: #222222;
  font-weight: 500;
  font-size:21px;
  padding: 0 0 20px 0;
  font-family: Roboto, sans-serif;
  margin: 0;
}
.graph-inner{
  position: relative;
  background-color:#FFFFFF;
  padding: 10px 0 0 0;
  min-height: 411px;
}
.graph-head {
  display: flex;
  justify-content: space-between;
}
.graph-head-label {
  min-width: 90px;
  font-size: 18px;
  font-weight: 600;
  padding: 16px 0 0 0;
  line-height: 1.1;
  font-family: Roboto, sans-serif;
}
.graph-head-count {
  font-size: 64px;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
  min-width: 150px;
  padding:0 0 0 8px;
  text-align: right;
  line-height: 1;
}
.graph-head-unit {
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  padding: 34px 0 0 0;
  color:#484848;
}
.graph-head-left,
.graph-head-right {
  width: calc(50% - 85px);
}
.graph-head-item {
  display:flex;
  width:100%;
  height: 64px;
}
.graph-head-right .graph-head-item,
.graph-head-right .graph-head-party-wrap{
  display: flex;
  justify-content: flex-end;
}
.graph-head-center {
  width: 170px;
}
.graph-head-party-wrap {
  display:flex;
  width:100%;
  margin: 4px 0 0 0;
}
.graph-head-party {
  display:block;
  border-radius: 2px;
  font-size: 12px;
  color:#FFFFFF;
  font-weight: 300;
  margin: 2px;
  text-align: center;
  font-family: Roboto, sans-serif;
  padding: 2px 3px;
}
.graph-head-remain {
  display:flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  border-radius: 70px;
  background-color: #DFDFDF;
}
.graph-head-remain-label {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color:#484848;
  padding:2px 0 0 0;
  font-family: Roboto, sans-serif;
}
.graph-head-remain-count {
  font-size: 40px;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  letter-spacing: -.02em;
  min-width:75px;
  padding:0 0 0 8px;
  text-align: right;
  line-height: 1;
  color: #222222;
}
.graph-head-const {
  display:flex;
  justify-content: center;
  align-items: baseline;
  margin-top: 8px;
}
.graph-head-const-label {
  font-size: 18px;
  font-weight: normal;
  color: #767676;
  padding-right:8px;
  font-family: Roboto, sans-serif;
}
.graph-head-const-count {
  font-size: 18px;
  font-weight: 500;
  color: #222222;
  letter-spacing: -.03em;
  font-family: Roboto, sans-serif;
}
.pro .graph-head-label,
.pro .graph-head-count {
  color: #DB2059;
}
.anti .graph-head-label,
.anti .graph-head-count {
  color: #2D61AA;
}
.pro .graph-head-party {
  background-color: #DB2059;
  border: 1px solid #DB2059;
}
.anti .graph-head-party {
  background-color: #2D61AA;
  border: 1px solid #2D61AA;
}
.pro .graph-head-party.is-outline {
  border: 1px solid #DB2059;
  color: #DB2059;
  background-color: #FFFFFF;
}
.anti .graph-head-party.is-outline {
  border: 1px solid #2D61AA;
  color: #2D61AA;
  background-color: #FFFFFF;
}
.graph-main {
  margin-top:16px;
  position: relative;
  height: 125px;
}
.graph-main-bg {
  position: absolute;
  top:14px;
  left:0;
  display:block;
  width: 100%;
  height: 72px;
  background-color:#DFDFDF;
  z-index: 0;
}
.graph-main-bg-top {
  position: absolute;
  top:14px;
  left:0;
  display:block;
  width: 100%;
  height: 2px;
  background-color:#BFBFBF;
  z-index: 1;
}
.graph-main-pro {
  position: absolute;
  top:14px;
  left:0;
  display:block;
  width: 0;
  height: 72px;
  background-color:#DB2059;
  z-index: 2;
}
.graph-main-pro-under {
  position: absolute;
  top:76px;
  left:0;
  display:block;
  width: 0;
  height: 10px;
  background-color:#98133B;
  z-index: 3;
}
.graph-main-anti {
  position: absolute;
  top:14px;
  right:0;
  display:block;
  width: 0;
  height: 72px;
  background-color:#2D61AA;
  z-index: 2;
}
.graph-main-anti-under {
  position: absolute;
  top:76px;
  right:0;
  display:block;
  width: 0;
  height: 10px;
  background-color:#173660;
  z-index: 3;
}
.graph-main-point-bk {
  position: absolute;
  top: 0;
  left: calc(50% - 5px);
  width: 10px;
  height: 14px;
  background: transparent url(/vol1/images/v2/pc/senkyo/graph/triangle_bk.svg) 0 0 no-repeat;
  background-size: 10px auto;
}
.graph-main-line-bk {
  position: absolute;
  top: 14px;
  left: calc(50% - 1px);
  width: 2px;
  height: 72px;
  border-left: 2px dashed #222222;
  z-index:3;
}
.graph-main-point-gray {
  position: absolute;
  top: 0;
  left: calc(calc(100%/3*2) - 5px);
  width: 10px;
  height: 14px;
  background: transparent url(/vol1/images/v2/pc/senkyo/graph/triangle_gray.svg) 0 0 no-repeat;
  background-size: 10px auto;
}
_:-ms-lang(x)::-ms-backdrop, .graph-main-point-gray {
  left: 66.6666%;
  margin-left: -5px;
}
.graph-main-line-gray {
  position: absolute;
  top: 14px;
  left: calc(calc(100%/3*2) - 1px);
  width: 2px;
  height: 72px;
  border-left: 2px dashed #767676;
  z-index:3;
}
_:-ms-lang(x)::-ms-backdrop, .graph-main-line-gray {
  left: 66.6666%;
  margin-left: -1px;
}
.graph-main-box-bk {
  display: flex;
  align-items: baseline;
  position: absolute;
  top: 92px;
  left: calc(50% - 50px);
  z-index:3;
  padding: 4px 6px;
  background-color:#222222;
}
.graph-main-box-gray {
  display: flex;
  align-items: baseline;
  position: absolute;
  top: 92px;
  left: calc(calc(100%/3*2) - 50px);
  z-index:3;
  padding: 4px 6px;
  background-color:#767676;
}
_:-ms-lang(x)::-ms-backdrop, .graph-main-box-gray {
  left: 66.6666%;
  margin-left: -50px;
}
.graph-main-box-label {
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  color:#FFFFFF;
  padding: 0 8px 0 0;
  font-family: Roboto, Hiragino Sans, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif,Roboto;
}
.graph-main-box-count {
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  color:#FFFFFF;
  padding: 0;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
}

.graph-list {
  color:#222222;
  padding: 0;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
}
.graph-list-title {
  font-size: 17px;
  font-weight: 600;
  color:#222222;
  font-family: Roboto, sans-serif;
  padding:0!important;
}
.graph-list-item {
  width:100%;
  margin-top:10px;
  display:flex;
  border: 1px solid #e0e0e0;
}
.graph-list-item li {
  flex: 1;
  border-right: 1px solid #e0e0e0;
}
.graph-list-item li a:hover {
  text-decoration: none!important;
}
.graph-list-item li:last-child {
  border-right: 0;
}
.graph-list-label {
  text-align: center;
  border-bottom: 1px solid #e0e0e0;
  font-size: 13px;
  font-weight: normal;
  padding: 2px;
  color:#FFFFFF;
  min-height: 24px;
  font-family: Roboto, sans-serif;
  line-height: 1.4;
}
.graph-list-number {
  text-align: center;
  padding: 13px 0;
  width: 100%;
  font-size: 24px;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
  color:#484848;
}
a:hover .graph-list-label {
  text-decoration: none!important;
}
a:hover .graph-list-number {
  background-color:#F4F4F4;
  text-decoration: none!important;
}
.graph-list-label.is-pro {
  background-color:#DB2059;
}
a:hover .graph-list-label.is-pro {
  background-color:#fc3f79;
}
.graph-list-label.is-anti {
  background-color:#2D61AA;
}
a:hover .graph-list-label.is-anti {
  background-color:#3d75c4;
}

.graph-table {
  font-size:14px;
  font-weight: 600;
  color:#222222;
  padding: 0;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
}
.graph-table-title {
  font-size: 17px;
  font-weight: 600;
  color:#222222;
  font-family: Roboto, sans-serif;
  letter-spacing: 0;
}
.graph-table-list {
  width:100%;
  border-collapse:  collapse;
  font-size: 14px;
  font-weight: 600;
  color:#222222;
  margin-top:10px;
}
.graph-table-list thead th {
  text-align: center;
  border: 1px solid #e0e0e0;
  width: calc(100% / 12);
  font-size: 13px;
  font-weight: normal;
  padding: 0;
  color:#FFFFFF;
  font-family: Roboto, sans-serif;
}
.graph-table-list thead th a {
  width:100%;
  display:block;
  padding: 2px;
  color:#FFFFFF;
}
.graph-table-list thead th a:hover {
  text-decoration: none;
}
_:-ms-lang(x)::-ms-backdrop, .graph-table-list thead th {
  width: 8.3333%;
}
.graph-table-list tbody td {
  text-align: center;
  padding: 0;
  border: 1px solid #e0e0e0;
  width: calc(100% / 12);
  font-size: 24px;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  letter-spacing: -.03em;
  color:#484848;
}
.graph-table-list tbody td a {
  width:100%;
  display:block;
  padding: 13px 0;
}
.graph-table-list tbody td a:hover {
  text-decoration: none;
}
.graph-table-list tbody td:hover {
  background-color:#F4F4F4;
}
_:-ms-lang(x)::-ms-backdrop, .graph-table-list thead td {
  width: 8.3333%;
}
.graph-table-list thead th.is-pro {
  background-color:#DB2059;
}
.graph-table-list thead th:hover.is-pro {
  background-color:#fc3f79;
}
.graph-table-list thead th.is-anti {
  background-color:#2D61AA;
}
.graph-table-list thead th:hover.is-anti {
  background-color:#3d75c4;
}
.graph-ebox {
  padding: 64px 0;
  position: relative;
}
.fade-enter-active, .fade-leave-active {
  transition: opacity 0.5s;
}
.fade-enter, .fade-leave-to {
  opacity: 0;
}

.spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  border: 2px solid #0078C4;
  border-radius: 50%;
  animation: spin 0.75s infinite linear;
  border-top-width: 0;
  margin: -15px 0 0 -15px;
}
.spinner::before,
.spinner::after {
  left: -2px;
  top: -2px;
  display: none;
  position: absolute;
  content: '';
  width: inherit;
  height: inherit;
  border: inherit;
  border-radius: inherit;
}
@keyframes spin {
  from {
      transform: rotate(0deg);
  }
  to {
      transform: rotate(360deg);
  }
}

/* Gトップ　候補者テーブル */
table.eBox {width: 100%; margin-bottom: 14px; border-collapse: collapse; }
table.eBox th,
table.eBox td{padding: 8px 0; font-size: 14px;text-align: center; font-family:'Roboto',sans-serif;color: #484848;}
table.eBox th.block-head{text-align: left;padding-left: 8px;}
table.eBox tr.party-head th {border-bottom: 2px solid #8B8B8B; }
table.eBox tr.party-head,
table.eBox tr:nth-child(2n){background: #F4F4F4;}
table.eBox td:last-child {font-weight: bold;}
.E-Box {position: relative;}
.E-Box .title-sub {font-size: 20px;font-weight: 500; margin-bottom: 20px; color:#222222; font-family:'Roboto',sans-serif; padding:0!important;}
.E-Box .update {font-size: 13px; position: absolute; right: 0; top: 9px; font-family:'Roboto',sans-serif; color: #767676;}
.senkyo49-newsblock .note {font-size: 10px;}
.note + .newsblock-timeline {margin-top: 32px;}
.note {font-size: 13px;color: #767676;}
